<template>
  <div>
      <ComponentBlogForm :post="post" :title="title"></ComponentBlogForm>
  </div>
</template>

<script>
import ComponentBlogForm from '../../components/blog/BlogCreateEdit.vue';

export default {
  components: { ComponentBlogForm },
    data: function() {
        return{
            title: "New Blogs",
            post: {
                title: "",
                des: "",
                detail: "",
                image: "",
                category: "",
                position: [],
                public: true,
                data_pubblic: "",
            },
            }
        },
        fetchOnServer: false
    }
</script>